Subject: bug#37545: epiphany and next broken after webkitgtk upgrade to 2.26.1

From: Marius Bakke <[email-masked]>
Date: Tue, 08 Oct 2019 11:01:49 +0200

Bradley Haggerty <[email-masked]> writes:

> I also had a broken next. I am on Sway and the suggestion of unsetting
> WAYLAND_DISPLAY when launching made it work! I couldn't get it to
> launch any other way, including guix environment commands. Is there a
> proper fix for this?

The fix only exists on the 'core-updates' branch, which is hopefully
merged today.  \o/